Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document

Public Class rptFaktRechnungAn
    Private Sub rptFaktRechnungAn_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart

    End Sub
End Class 
